*{margin:0;padding:0}
body{position:relative;font:12px Arial;color:#000;background:#fff}
a img{border:0}
a,a:visited{color:#0056c0;text-decoration:underline}
a:hover{text-decoration:none}
p{margin:18px 0 0 0;line-height:1.7}
h1{font:30px Roboto;color:#000}
h2{margin:18px 0 0 0;font:18px Roboto;color:#000}
.header{position:relative;background:#333 url('/i/headerBg.png') center center repeat;height:105px;border-bottom:1px solid #b82c2c;color:#fff}
.header img{vertical-align:middle}
.header .logo{position:absolute;top:34px;left:30px;}
.header .text{padding-top:46px;text-align:center;text-transform:uppercase}
.header .searchForm{position:absolute;top:38px;right:30px;}
.header .searchForm input{width:200px;padding:0 10px;height:28px;background:#fff url('/i/inputBg.png') 0 0 repeat-x;border:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;opacity:0.9;outline:0}
.header .searchForm input:focus{opacity:1}
.mainFrame{border-top:5px solid #a91d1d}
.sidebar{float:left;width:200px;padding:30px}
.sidebar p.title{margin:0;font:14px Roboto;font-weight:700;color:#a10000}
.sidebar ul{margin:10px 0 20px 0;padding-left:10px;list-style:none}
.sidebar ul li{line-height:20px}
.latest{margin:0 0 30px 0;padding:8px;border:2px dashed #96df98;}
.latest a{color:#477c48}
.content{margin-left:260px;padding:30px;border:1px solid #eaeaea;border-right:0;border-top:0}

.archive-meta, .archive-title{margin:0 0 30px 0;padding:0 0 32px 0;background:url('/i/seperator.png') center bottom repeat-x}

article.post{padding:32px 0 30px 0;background:url('/i/seperator.png') center 0 repeat-x;font-size:13px}
article.post:first-of-type{padding-top:0;background:none}
article.post a.title, article.post h1, article.post h2{display:block;margin-left:72px}
article.post a.title, article.post a.title:visited{font:30px Roboto;color:#000}
article.post time{display:block;float:left;padding:4px 0 3px 0;width:50px;line-height:11px;background:url('/i/timeBg.png') 0 0 repeat-x;border:1px solid #ccc;text-align:center;font-size:11px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
article.post time span{font:24px Roboto;font-weight:700;color:#bb2b2b;line-height:20px}
article.post p{margin:18px 0 0 72px}
article.post .info{margin:18px 0 0 72px;font-size:11px;color:#707070}
article.post .info .summary{margin:0 0 0 20px}
article.post .info .summary a, article .info .summary a:visited{color:#707070}
article.post code{display:block;border:1px dashed #888;background:#e8e8e8;padding:10px}
article.post .result{margin:0 0 0 72px}

.nav-single{margin:0 0 30px 72px}
.comments-area{margin:0 0 0 72px}
.comments-area ol{list-style:none}
li.comment{margin:20px 0;border:1px dashed #e8e8e8;padding:10px}
li.comment header{padding:0 0 10px 0;border-bottom:1px dashed #e8e8e8}
li.comment header img{vertical-align:middle}
li.comment header cite{margin:0 10px}
#respond{margin:20px 0 0 0;background:#e8e8e8;padding:10px}

footer{margin-left:260px;padding:30px}

nav{overflow:hidden}
nav h3{margin:0 0 5px 0}
nav .nav-previous{float:left}
nav .nav-next{float:right}